/*

    The following CSS codes are created by the YellowPencil plugin.
    https://yellowpencil.waspthemes.com/


    T A B L E   O F   C O N T E N T S
    ........................................................................

    01. "Business" Page
    02. "Business Dashboard" Page
    03. "Add Listing" Page
    04. "Sahih al Bukhari Hadiths" Page

*/



/*-----------------------------------------------*/
/*  "Business" Page                              */
/*-----------------------------------------------*/
body.page-id-1043 .drts-bs-navbar .drts-bs-nav-item .drts-bs-active{
	top:0px;
	left:-8px;
}

body.page-id-1043 .drts .drts-view-entities-header .drts-bs-navbar{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1043 div div div section div div div .page div .drts .drts-view-entities-container .drts-view-entities-header .drts-bs-navbar .drts-bs-navbar-nav .drts-bs-nav-item .drts-bs-active{
	padding-left:18px !important;
	padding-right:18px !important;
}

body.page-id-1043 div div div section div div div .page div .drts .drts-view-entities-container .drts-view-entities-header .drts-bs-navbar .drts-bs-navbar-nav .drts-bs-nav-item .drts-bs-btn{
	padding-left:18px !important;
}

body.page-id-1043 .drts-bs-navbar .drts-bs-nav-item .drts-bs-btn{
	padding-right:18px;
}



/*-----------------------------------------------*/
/*  "Business Dashboard" Page                    */
/*-----------------------------------------------*/
body.page-id-1055 .drts-main div div div div div .drts-bs-btn{
	width:100%;
}

body.page-id-1055 .drts-main div div div div:nth-child(2) div div button:nth-child(2){

	top:24px;
}

body.page-id-1055 .drts-main div div div div:nth-child(2) div div button:nth-child(1){

	top:20px;
}

body.page-id-1055 .drts-main div div div div:nth-child(2) div .drts-bs-btn{
	top:16px;
}

body.page-id-1055 .drts-main div div div div:nth-child(1) div div button:nth-child(1){

	top:4px;
}

body.page-id-1055 .drts-main div div div div:nth-child(1) div div button:nth-child(2){

	top:8px;
}

body.page-id-1055 .clearfix div button:nth-child(3){

	top:12px;
}

body.page-id-1055 .drts-main div div div div div div button{
	min-height:50px;
}

body.page-id-1055 #content .clearfix{
	min-height:416px;
}



/*-----------------------------------------------*/
/*  "Add Listing" Page                           */
/*-----------------------------------------------*/
body.page-id-1044 div .page div:nth-child(2) .drts-form-field-add{
	min-height:0px;
	max-height:none;
	height:44px;
}

body.page-id-1044 .drts-entity-form div div:nth-child(2) .drts-entity-form-field .drts-form-field .drts-form-field-main select{
	min-height:0px;
}

body.page-id-1044 div div div section div div div .page div .drts div .drts-entity-form div div:nth-child(1) .drts-entity-form-field .drts-form-field .drts-form-field-main input[type=text]{
	height:44px !important;
}

body.page-id-1044 div div div section div div div .page div .drts div .drts-entity-form div div:nth-child(2) .drts-entity-form-field .drts-form-field .drts-form-field-main select{
	height:44px !important;
}

body.page-id-1044 div div div section div div div .page div .drts div .drts-entity-form div div .drts-entity-form-field .drts-location-address-container > .drts-bs-form-group > .drts-form-field > .drts-form-field-main input[type=text]{
	height:44px !important;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-address-field-buttons{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1044 .drts-entity-form-field-name-location-address .drts-bs-form-group .drts-location-find-address{
	height:44px;
}

body.page-id-1044 .drts-entity-form-field-name-location-address .drts-bs-form-group .drts-location-get-address{
	height:44px;
}

body.page-id-1044 .drts-entity-form-field-name-location-address .drts-bs-form-group .drts-location-geolocate{
	height:44px;
}

body.page-id-1044 .drts-entity-form-field-name-location-address .drts-bs-form-group .drts-location-clear-address{
	height:44px;
	position:relative;
	left:33px;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-geolocate{
	position:relative;
	left:21px;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-get-address{
	position:relative;
	left:8px;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-map-map{
	bottom:-16px;
}

body.page-id-1044 .drts-form-datepicker-inputs .drts-view-filter-ignore input[type=text]{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1044 div .page > div{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1044 .w-100 section div div div .page div .drts div .drts-entity-form div div .drts-entity-form-field > .drts-form-field > .drts-form-field-main input[type=text]{
	height:44px !important;
}

body.page-id-1044 .drts-entity-form-field > .drts-form-field > .drts-form-field-main input[type=text]{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1044 .drts-gutter-md .drts-bs-input-group input[type=text]{
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
}

body.page-id-1044 .w-100 section div div div .page div .drts div .drts-entity-form div div .drts-entity-form-field .drts-gutter-md .drts-col-md-6 .drts-social-media-field .drts-form-field-main .drts-bs-input-group input[type=text]{
	height:44px !important;
}

body.page-id-1044 div div:nth-child(9) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-40px);	-ms-transform:translatex(0px) translatey(-40px);	transform:translatex(0px) translatey(-40px);
}

body.page-id-1044 div div:nth-child(5) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-8px);	-ms-transform:translatex(0px) translatey(-8px);	transform:translatex(0px) translatey(-8px);
}

body.page-id-1044 div div:nth-child(6) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-14px);	-ms-transform:translatex(0px) translatey(-14px);	transform:translatex(0px) translatey(-14px);
}

body.page-id-1044 div div:nth-child(7) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-19px);	-ms-transform:translatex(0px) translatey(-19px);	transform:translatex(0px) translatey(-19px);
}

body.page-id-1044 div div:nth-child(8) .drts-entity-form-field{
	-webkit-transform:translatex(5px) translatey(-18px);	-ms-transform:translatex(5px) translatey(-18px);	transform:translatex(5px) translatey(-18px);
}

body.page-id-1044 div div:nth-child(10) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-42px);	-ms-transform:translatex(0px) translatey(-42px);	transform:translatex(0px) translatey(-42px);
}

body.page-id-1044 div div:nth-child(11) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-47px);	-ms-transform:translatex(0px) translatey(-47px);	transform:translatex(0px) translatey(-47px);
}

body.page-id-1044 div div:nth-child(12) .drts-entity-form-field{
	-webkit-transform:translatex(3px) translatey(-50px);	-ms-transform:translatex(3px) translatey(-50px);	transform:translatex(3px) translatey(-50px);
}

body.page-id-1044 div div:nth-child(13) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-40px);	-ms-transform:translatex(0px) translatey(-40px);	transform:translatex(0px) translatey(-40px);
}

body.page-id-1044 div div:nth-child(14) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-51px);	-ms-transform:translatex(0px) translatey(-51px);	transform:translatex(0px) translatey(-51px);
}

body.page-id-1044 div div:nth-child(15) .drts-entity-form-field{
	-webkit-transform:translatex(0px) translatey(-68px);	-ms-transform:translatex(0px) translatey(-68px);	transform:translatex(0px) translatey(-68px);
}

body.page-id-1044 .w-100 section > div > div > div{
	min-height:2596px;
	height:3060px;
}

body.page-id-1044 .drts div .drts-bs-form-inline{
	-webkit-transform:translatex(4px) translatey(12px);	-ms-transform:translatex(4px) translatey(12px);	transform:translatex(4px) translatey(12px);
}

body.page-id-1044 div footer > div{
	-webkit-transform:translatex(3px) translatey(0px);	-ms-transform:translatex(3px) translatey(0px);	transform:translatex(3px) translatey(0px);
}

body.page-id-1044 div .drts-entity-form-field .drts-form-type-item .drts-form-field-main .drts-bs-btn{
	height:44px;
	line-height:1.3em;
}

body.page-id-1044 .w-100 section div div div .page div .drts div .drts-entity-form div div .drts-entity-form-field .drts-form-field .drts-form-field-main .drts-form-field-add{
	height:44px !important;
}

body.page-id-1044 .drts-entity-form .drts-bs-form-inline .drts-bs-btn-primary{
	height:44px;
	line-height:1.3em;
}

body.page-id-1044 .drts-entity-form .drts-form-timepicker-day select{
	-webkit-transform:translatex(3px) translatey(0px);	-ms-transform:translatex(3px) translatey(0px);	transform:translatex(3px) translatey(0px);
}

body.page-id-1044 .w-100 section div div div .page div .drts div .drts-entity-form div div .drts-entity-form-field .drts-form-field .drts-form-field-main .drts-row .drts-form-timepicker-day select{
	height:50px !important;
}

@media (max-width:1920px){

	body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-geolocate{
	left:17px;
	line-height:1.3em;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-clear-address{
	left:25px;
	line-height:1.3em;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-address-field-buttons{
	position:relative;
	top:8px;
}

body.page-id-1044 .drts-entity-form div .drts-form-field-add{
	text-align:center;
	-webkit-transform:translatex(0px) translatey(0px);	-ms-transform:translatex(0px) translatey(0px);	transform:translatex(0px) translatey(0px);
	line-height:1.3em;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-find-address{
	line-height:1.3em;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-get-address{
	line-height:1.3em;
}

body.page-id-1044 .drts-location-address-container .drts-form-field .drts-form-field-radio-option{
	top:21px;
	}

}



@media (max-width:380px){

	body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-get-address{
	left:0px;
	bottom:-4px;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-geolocate{
	left:0px;
	bottom:-8px;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-location-clear-address{
	left:0px;
	bottom:-12px;
}

body.page-id-1044 .drts-location-address-container .drts-bs-form-group .drts-map-map{
	top:20px;
	}

}



/*-----------------------------------------------*/
/*  "Sahih al Bukhari Hadiths" Page              */
/*-----------------------------------------------*/
body.page-id-1863 .clearfix div:nth-child(5) span:nth-child(1){

	padding-right:0px;
	line-height:1.5em;
	font-weight:400;
}

@media (max-width:380px){

	body.page-id-1863 .clearfix div:nth-child(5) span:nth-child(1){

	font-weight:300;
	}

}